/*  ======================================

Templete Name:Veneer Blog
Templete URI: https://themeforest.net/user/thememom?ref=Thememom
Author: ThemeMom
Author URI: https://www.thememom.com
Description: A minimal wordpress theme for blogging lovers.
Version: 1.0.1
Tags: minimal, blog, two-columns, three-columns, four-columns
Text Domain: thememom


NB : This is the stylesheet for this theme;

 =======================================  */


/**
* Table of content
*
* 1.0 - Defualts Css
* 2.0 - Navbar Css
* 3.0 - Slider Css
* 4.0 - Typography Page Css
* 5.0 - Sidebar Css
* 6.0 - Blog Posts Css
* 7.0 - Blog Zigzag Page Css 
* 8.0 - Category List Page
* 9.0 - Blog Standard Full Width Page
* 10.0 - Blog Standard Width Sidebar Css
* 11.0 - Footer Css
* 12.0 - Blog Static 2 1 Cols Page Css
* 13.0 - Audio Page Css
* 14.0 - Video Page Css
* 15.0 - Gallery Page Css
* 16.0 - Contact Pages Css
* 17.0 - Contact Pages Sidebar Css
* 18.0 - About Me Pages Css
* 19.0 - Shop Pafe With Sidebar Pages Css
* 20.0 - Product Pages Css
*/

/*------------------------------------------------------------------

[Color codes]

Background:     #ffffff (White)
Dark Background:    #f6f6f6 (Light black)
Content:      #555555 (Dark Black)
Header h1-h6:   #2f2f2f (Dark Black)

a (standard):     #555555 (Dark Black)
a (visited):      #1bc4e3 (Light Blue)
a (active):     #1bc4e3 (Light Blue)

-------------------------------------------------------------------*/






/*=============================================*/
/************** 1.0 - Defaults Css ************/
/*===========================================*/
* {
  padding: 0px;
  margin: 0px;
  outline: none }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  background: #ffffff; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Josefin Sans', sans-serif;
  margin-bottom: 0px; }

h1 {
  font-size: 3em;
  line-height: 3.5em; }

h2 {
  font-size: 2.25em;
  line-height: 2.75em; }

h3 {
  font-size: 1.5em;
  line-height: 1.75em; }

h4 {
  font-size: 1.31em;
  line-height: 1.56em; }

h5 {
  font-size: 1.125em;
  line-height: 1.38em; }

h6 {
  font-size: 1em;
  line-height: 1.19em; }

p {
  font-size: 1em;
  line-height: 1.5em; }

a {
  text-decoration: none;
  transition: all .5s ease }

a:hover {
  text-decoration: none; }

p {
  margin-bottom: 0px;
  color: #333337; }

ul {
  margin-bottom: 0px; }

li {
  list-style: none; }

button {
  border: none;
  cursor: pointer; }

button:focus {
  outline: none; }

img {
  max-width: 100%; }

input {
  outline: none; }

input::placeholder {
  color: #999999; }
/*===========================================*/
/************** 2.0 - Navbar Css ************/
/*=========================================*/
.navigation-bar {
  background: #fafafa; }

.nav-bg {
  background: #fafafa; }

.navbar-light {
  background: #fafafa; }

.menu-bar {
  padding-left: 35px; }

.navbar {
  padding: 1px 0px; }

.dropdown-menu {
  margin-top: 0px; }

li.menu-padding {
  padding: 8px 14px 12px 10px; }

.dropdown-menu {
  background: none;
  border: none; }

.dropdown-menu li {
  color: #333337;
  background: #ffffff;
  border: 1px solid #f7f2ec;
  min-width: 180px; }

.dropdown > a:after {
  font-family: FontAwesome;
  content: "\f107";
  margin-left: 6px;
  color: #333337;
  font-size: 12px; }

.dropdown:hover > a:after {
  font-family: FontAwesome;
  content: "\f107";
  margin-left: 6px;
  color: #1bc4e3;
  font-size: 12px; }

ul.navbar-nav.margin-left {
  margin-left: 50px; }

.navbar-light .navbar-nav .nav-link {
  color: #333337;
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 3px 0px 0px 0px; }

.navbar-light .navbar-nav .nav-link:hover {
  border-top: 1px solid #1bc4e3;
  padding-top: 2px;
  color: #1bc5e3; }

.navbar .navbar-nav > li .dropdown-menu > li a {
  text-transform: uppercase;
  font-size: 12px;
  padding: 10px;
  letter-spacing: 1px; }

.navbar .navbar-nav > li .dropdown-menu > li .dropdown-menu {
  display: none; }

.navbar .navbar-nav > li .dropdown-menu > li .dropdown-menu li a {
  text-transform: uppercase;
  font-size: 12px;
  min-width: 158px; }

.dropdown-item:focus {
  color: #333337; }

.navbar-light .navbar-nav .nav-link:focus {
  color: #333337; }

.navbar-light .navbar-nav .show > .nav-link {
  color: #333337; }

.navbar .navbar-nav > li:hover .dropdown-menu {
  display: block; }

.dropdown-menu li a:hover {
  color: #ffffff;
  background: #1bc4e3; }

.navbar .navbar-nav > li .dropdown-menu > li:hover .dropdown-menu {
  display: block;
  left: 100%;
  top: 0px;
  right: 0px;
  padding: 0px; }

.nav-social-icon {
  margin-bottom: 0px;
  padding-top: 10px;
  text-align: right;
  padding-right: 84px; }

.nav-social-icon li {
  display: inline-block;
  padding-left: 2px; }

.nav-social-icon li a {
  color: #333337;
  text-decoration: none;
  font-size: 18px; }

.nav-social-icon li a:hover {
  color: #1bc4e3; }

.logo {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 100px; }

/*===========================================*/
/************** 3.0 - Slider Css ************/
/*=========================================*/
#slider {
  width: 292px;
  margin-top: 42px;
  margin-bottom: 50px; }

.value {
  display: none; }

.ui-state-focus:focus {
  outline: none !important; }

.ui-widget-header {
  background: #1bc4e3 !important; }

.ui-slider-horizontal {
  height: 8px !important; }

.ui-state-default,
.ui-widget-content .ui-state-default {
  border: 1px solid #999999 !important;
  background: #1bc4e3 !important;
  border-radius: 50%;
  height: 15px !important;
  width: 15px !important; }

.ui-widget-content {
  border: 1px solid #e6eaee !important; }

.price-range-both.value {
  width: 100px;
  margin: 0 0 0 -50px;
  top: 26px;
  display: none !important; }

.price-range-both {
  display: block; }

.relative-tm {
  position: relative; }

.recent-reviews {
  background: #fafafa;
  padding: 40px 29px; }

.recent-reviews ul li {
  padding-bottom: 26px; }

.recent-reviews ul li:last-child {
  padding-bottom: 0px; }

.recent-reviews h4 {
  text-transform: uppercase;
  padding-bottom: 19px; }

.recent-reviews h6 a {
  color: #0f0d0e;
  font-weight: 600; }

.review-img {
  float: left; }

.recent-reviews h6 {
  text-transform: uppercase;
  padding-left: 85px; }
  
.recent-reviews .rating {
    padding-left: 85px; }
    
.rating li {
  display: inline-block;
  padding-bottom: 0px !important; }

.rating li a {
  font-size: 18px;
  color: #999999; }

.rating li a.active {
  color: #1bc4e3; }

.post-by p {
  color: #999999;
  padding-left: 85px; }

.post-by p a {
  color: #999999; }
  #slider-tm {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(img/slider-image.jpg);
  background-position: center;
  background-size: cover;
  margin-bottom: 100px; }

.slider-wrapper-pt {
  position: relative;
  height: 66vh;
  text-align: center; }

.slider-wrapper-pt:focus {
  outline: none; }

.verticle-align-pt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }

.verticle-align-pt .post-category {
    padding-bottom: 8px; }

.slider-post-title {
  line-height: 1em;
  width: 100%;
  text-align: center;
  margin-top: 0px;
  padding-bottom: 26px; }

.slider-post-title a {
  color: #ffffff;
  text-transform: uppercase; }

.home-slider-tm .post-category h3 a {
  color: #1bc4e3;
  text-decoration: none; }

.home-slider-tm .post-category h3:before {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.home-slider-tm .post-category h3:after {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  right: -10px; }

.home-slider-tm .post-description p {
  color: #fff; }

.home-slider-tm .read-btn {
    padding: 27px 0;
}
.home-slider-tm .read-btn a {
  padding: 10px 30px;
  border: 1px solid #1bc4e3;
  border-radius: 100px;
  color: #1bc4e3;
  display: inline-block; }

.slick-dots li button {
  background: transparent !important;
  border: 1px solid #ffffff !important;
  border-radius: 100%; }

.slick-dots li.slick-active button {
  color: transparent !important; }

.slick-dots li.slick-active button {
  color: transparent !important; }

.slick-dots li.slick-active button:before {
  color: transparent !important;
  background: #ffffff;
  border-radius: 50%;
  border: 1px solid #ffffff; }

.slick-dots {
  position: absolute;
  bottom: 0px !important; }

.slick-dotted.slick-slider:focus {
  outline: none !important; }

/*===============================================*/
/************** 4.0 - Typography Css ************/
/*=============================================*/
#typography {
  padding-bottom: 95px; }

#content-wrapper {
  padding-top: 80px;
  padding-bottom: 100px; }

.blog-content h1 {
  line-height: 1.5em;
  padding-top: 48px;
  text-transform: uppercase; }

.blog-content h2 {
  line-height: 1.5em;
  padding-top: 45px;
  padding-bottom: 5px;
  text-transform: uppercase; }

.blog-content h3 {
  padding: 45px 0px 10px 0px;
  text-transform: uppercase; }

.blog-content h4 {
  padding: 50px 0px 13px 0px;
  text-transform: uppercase; }

.blog-content h5 {
  padding: 50px 0px 17px 0px;
  text-transform: uppercase; }

.blog-content h6 {
  padding: 53px 0px 17px 0px;
  text-transform: uppercase; }

.blog-header {
  padding: 17px 0px;
  text-transform: uppercase; }

.blog-quote-style {
  margin: 30px 0px;
  margin-left: 70px; }

.blog-quote-style {
  position: relative;
  padding: 0px 0px 0px 15px;
  border-left: 3px solid #999; }


.blog-content h3.padding-top {
    padding-top: 0; }

#typography blockquote:before {
  content: "";
  position: absolute;
  width: 50px;
  height: 38px;
  margin-left: -100px;
  background: transparent url(img/quote.png) 0px top no-repeat; }

#typography blockquote {
  color: #999;
  font-family: 'Helvetica';
  font-size: 1.3em;
  line-height: 25px;
  margin: 88px 0px 54px 0px;
  margin-left: 0px; }

.padding-bottom-87 {
  padding-bottom: 87px; }

.padding-bottom-72 {
  padding-bottom: 72px; }

.padding-bottom-23 {
  padding-bottom: 23px; }

.padding-top-60 {
  padding-top: 60px; }
/*============================================*/
/************** 5.0 - Sidebar Css ************/
/*==========================================*/
.sidebar {
  padding-bottom: 100px; }

.veneer-about-widget {
  background: #fafafa;
  padding: 45px 30px; }

.veneer-about-widget .about-img img {
  max-width: 100%;
  padding-bottom: 24px; }

.widget-title {
  padding-bottom: 20px;
  text-transform: uppercase;
  color: #0f0d0e; }

.widget-newsletter {
  background: #fafafa;
  padding: 45px 30px;
  margin-top: 30px;
  margin-bottom: 30px; }

.widget-newsletter input {
  padding: 23px 48px;
  border-radius: 100px;
  border: none;
  background: #eeeeee;
  outline: none;
  margin-bottom: 15px; }

.subscribe-btn {
  padding: 20px 106px;
  background: transparent;
  border: 1px solid #1bc4e3;
  border-radius: 100px;
  color: #1bc4e3; }

.social-connected {
  padding: 45px 30px;
  background: #fafafa;
  margin-bottom: 30px; }

.social-connected ul {
  padding-top: 4px; }

.social-connected ul li {
  display: inline-block;
  list-style: none;
  padding: 0px 3px; }

.social-connected ul li a {
  border: 1px solid #9d9d9d;
  padding: 2px 5px;
  text-decoration: none;
  color: #333337;
  font-size: 1.125em; }

.social-connected ul li a:hover {
  border: 1px solid #1bc4e3;
  color: #1bc4e3; }

.trending-post {
  background: #fafafa;
  padding: 45px 30px;
  margin-bottom: 30px; }

.trending-post ul li .feature-img {
  float: left; }

.sidebar-post-title {
    padding-left: 115px; }

.post-date {
    padding-left: 115px; }

.sidebar-post-title a {
  font-size: 1.125em;
  text-transform: uppercase;
  color: #0f0d0e; }

.sidebar-post-title a:hover {
  color: #1bc4e3; }

.post-date {
  font-size: 1em;
  color: #999999; }

.trending-post ul li {
  padding-bottom: 30px; }

.trending-post ul li:last-child {
  padding-bottom: 0px; }

.widget-categories {
  background: #fafafa;
  padding: 45px 30px;
  margin-bottom: 30px; }

.widget-categories li {
  border-bottom: 1px solid #999999;
  padding: 10px 0px 9px 0px; }

.widget-categories li:first-child {
  padding: 0px 0px 9px 0px; }

.widget-categories li a {
  color: #999999; }

.widget-categories li a:hover {
  color: #1bc4e3; }

.widget-tags {
  background: #fafafa;
  padding: 45px 30px;
  margin-bottom: 30px; }

.widget-tags ul {
  padding-top: 10px; }

.widget-tags ul li {
  display: inline-block;
  margin-bottom: 33px;
  padding-right: 5px; }

.widget-tags ul li a {
  padding: 9px 14px;
  border: 1px solid #999999;
  border-radius: 100px;
  color: #333337;
  transition: all .5s ease; }

.widget-tags ul li a:hover {
  border: 1px solid #1bc4e3;
  border-radius: 100px;
  color: #1bc4e3; }

.widget-search {
  background: #fafafa;
  padding: 42px 33px; }

.widget-search input {
  padding: 20px 45px;
  background: #eeeeee;
  border: none;
  border-radius: 100px; }
/*===============================================*/
/************** 6.0 - Blog Posts Css ************/
/*=============================================*/
.blog-posts {
  margin-bottom: 67px; }

.blog-post {
  margin-bottom: 30px;
  position: relative;
  z-index: 1; }

.blog-post img{
  z-index: 1; }

.blog-post:before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  z-index: 2; }

.before-hover,.after-hover{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3; }

.blog-post .before-hover,
.blog-post .after-hover {
    transition: all 1s ease;
    width: 100%;
    text-align: center;
    padding: 25px; }

.blog-post:hover .before-hover{
  opacity: 0; }

.after-hover{
  opacity: 0;
  transition: all .5s ease; }

.blog-post:hover .after-hover{
  opacity: 1;
  z-index: 3; }

.post-category h4 a {
  color: #ffffff; }

.post-category h4:before {
  content: url(img/bar.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.post-category h4:after {
  content: url(img/bar.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.after-hover .post-category h4:before {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.after-hover .post-category h4:after {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.post-title{
  padding-bottom: 25px; }

.post-title h3 a {
  color: #ffffff;
  text-transform: uppercase; }

.post-category h4 {
    padding-bottom: 5px; }

.after-hover .post-category h4 a {
  color: #1bc4e3;
  transition: .5s ease; }

.after-hover .post-description p {
  color: #ffffff; }
.after-hover .button-vn{
  padding: 23px 0px 20px 0px;
}
.after-hover .button-vn a {
  padding: 10px 30px;
  border: 1px solid #1bc4e3;
  color: #1bc4e3;
  border-radius: 100px;
  display: inline-block;
  margin: 5px 0; }

.after-hover .button-vn a:hover {
  color: #1bc4e3; }

.post-meta ul li {
  display: inline-block;
  padding: 0px 5px; }

.post-meta ul li a {
  color: #ffffff; }

.post-meta ul li a:hover {
  color: #ff6c60; }

.pagination-tm {
  text-align: center;
  padding-bottom: 115px; }

.pagination-tm .previous h6 a {
  color: #0f0d0e;
  font-size: 1.125em; }

.pagination-tm .previous h6 a:hover {
  color: #0f0d0e; }

.pagination-tm ul.page-number li {
  display: inline-block;
  text-align: center;
  padding: 0px 3px; }

.pagination-tm ul.page-number li a {
  color: #0f0d0e;
  font-size: 1.125em; }

.pagination-tm ul.page-number li a.hover {
  color: #1bc4e3; }

.pagination-tm .next h6 a {
  color: #0f0d0e;
  font-size: 1.125em; }

.pagination-tm .next h6 a:hover {
  color: #0f0d0e; }

.pagination-tm .previous {
  float: left;
  width: 33%;
  text-align: left; }

.pagination-tm .page-number {
  width: 33%;
  float: left;
  text-align: center; }

.pagination-tm .page-number li a {
  color: #0f0d0e; }

.pagination-tm .page-number li a:hover {
  color: #1bc4e3; }

.pagination-tm .page-number li a.active {
  color: #1bc4e3; }

.pagination-tm .next {
  float: right;
  width: 33%;
  text-align: right; }
.instagram {
  position: relative; }

.instagram-pic ul li {
  display: inline-block;
  width: 16.66%;
  float: left;
  background: #000000; }

.instagram-pic ul li img {
  max-width: 100%;
  opacity: 0.8; }

.instagram-pic ul li img:hover {
  opacity: 0.4; }

.follow-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 89.5%; }

.follow-btn a {
  padding: 10px 20px 10px 20px;
  background: #0f0d0e;
  color: #1bc4e3; }
/*=====================================================*/
/************** 7.0 - Blog Zigzag Page Css ************/
/*===================================================*/
#blog-zigzag {
  padding-bottom: 100px; }

.arrow-left-feature-image:after {
  position: absolute;
  right: -29px;
  top: 46%;
  content: "\eb26 ";
  margin-top: -10px;
  font-family: "icofont";
  transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff; }

.arrow-right-feature-image:after {
  position: absolute;
  left: 22px;
  top: 46%;
  content: "\eb27 ";
  margin-top: -10px;
  font-family: "icofont";
  transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff; }

.arrow-left-feature-image {
  background-color: black; }

.arrow-left-feature-image img {
  opacity: .6;
  width: 100%; }

.arrow-left-feature-image:hover img {
  opacity: .3; }

.arrow-right-feature-image {
  background-color: black; }

.arrow-right-feature-image img {
  opacity: .6; }

.arrow-right-feature-image:hover img {
  opacity: .3; }

.arrow-blog-posts {
  padding: 0px 30px;
  background: #ffffff; }

.arrow-post-category h4 {
  padding-top: 26px;
  padding-bottom: 20px;
  text-align: center; }

.arrow-post-category h4 a {
  color: #999999; }

.arrow-post-category h4:hover a {
  color: #1bc4e3; }

.arrow-post-category h4:before {
  content: url(img/bar-2.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.arrow-post-category h4:after {
  content: url(img/bar-2.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.arrow-post-category h4:hover:before {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.arrow-post-category h4:hover:after {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.arrow-post-title {
  text-align: center;
  padding-bottom: 30px; }

.arrow-post-title h3 {
  text-transform: uppercase; }

.arrow-post-title h3 a {
  color: #0f0d0e; }

.arrow-post-description {
  padding-bottom: 35px;
  text-align: center; }

.arrow-button-vn {
  text-align: center;
  padding-bottom: 33px; }

.arrow-button-vn a {
  padding: 10px 30px;
  border: 1px solid #999999;
  color: #333337;
  border-radius: 100px; }

.arrow-button-vn a:hover {
  border: 1px solid #1bc4e3;
  color: #1bc4e3; }

.arrow-post-meta {
  text-align: center; }

.arrow-post-meta ul li {
  display: inline-block;
  padding: 0px 5px; }

.arrow-post-meta ul li a {
  color: #999999; }

.arrow-post-meta ul li a:hover {
  color: #ff6c60; }

#blog-zigzag article {
  padding-bottom: 30px; }

#blog-zigzag .pagination-tm {
  padding-top: 67px;
  padding-bottom: 5px; }
/*=======================================================*/
/************** 8.0 - Category List Page Css ************/
/*=====================================================*/
#category-list {
  padding-bottom: 5px; }

#category-list article {
  padding-bottom: 60px; }

#category-list .arrow-left-feature-image:after {
  position: absolute;
  right: -29px;
  top: 42.5%;
  content: "\eb26 ";
  margin-top: -10px;
  font-family: "icofont";
  transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff; }

#category-list .arrow-post-category h4 {
  padding-top: 11px; }

#category-list .sidebar {
  padding-top: 0px; }

#category-list .pagination-tm {
  padding-top: 62px;
  padding-bottom: 110px; }

.browsing-category {
  padding: 43px 0px;
  background: #fafafa;
  text-align: center;
  margin-bottom: 60px; }

.browsing-category h3 {
  color: #333337; }

.browsing-category h3 span {
  color: #1bc4e3;
  text-transform: uppercase;
  font-weight: 600; }
/*==================================================================*/
/************** 9.0 - BLog Standard Full Width Page Css ************/
/*================================================================*/
#blog-standard-full {
  padding-bottom: 100px; }

.blog-standard {
  border-bottom: 1px solid #999999;
  margin-bottom: 100px; }

.standard-post-category h4 {
  color: #999999;
  padding-bottom: 15px; }

.standard-post-category h4:hover {
  color: #1bc4e3; }

.standard-post-category h4:before {
  content: url(img/bar-2.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.standard-post-category h4:after {
  content: url(img/bar-2.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.standard-post-category h4:hover:before {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.standard-post-category h4:hover:after {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.standard-post-category {
  text-align: center; }

.standard-post-title {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 15px; }

.standard-post-meta {
  text-align: center;
  padding-bottom: 43px; }

.standard-post-meta ul li {
  display: inline-block;
  padding: 0px 5px; }

.standard-post-meta ul li a {
  color: #999999; }

.standard-post-meta ul li a:hover {
  color: #ff6c60; }

.standard-feature-image {
  margin-bottom: 25px;
  background-color: #333337; }

.standard-feature-image img {
  opacity: .6; }

.standard-post-description a {
  color: #1bc4e3; }

.standard-post-description blockquote {
  padding: 30px 30px;
  background: #fafafa;
  margin-top: 5px;
  margin-bottom: 30px; }

.standard-post-description .semi-bold {
  text-transform: uppercase;
  font-weight: 600;
  padding: 50px 0px 23px 0px; }

.standard-widget-tags {
  background: none;
  padding: 64px 0px 20px 0px;
  margin-bottom: 0px;
  float: left;
  width: 70%; }

.standard-widget-tags ul li {
  display: inline-block;
  margin-bottom: 33px;
  padding-right: 5px; }

.standard-widget-tags ul li:last-child {
  padding-right: 0px; }

.standard-widget-tags ul li a {
  padding: 9px 14px;
  border: 1px solid #999999;
  border-radius: 100px;
  color: #333337; }

.standard-widget-tags ul li a:hover {
  border: 1px solid #1bc4e3;
  border-radius: 100px;
  color: #1bc4e3; }

.standard-social-icon {
  width: 30%;
  float: right;
  padding: 64px 0px 20px 0px;
  text-align: right; }

.standard-social-icon ul li {
  display: inline-block; }

.standard-social-icon ul li a {
  color: #333337; }

.standard-social-icon ul li a:hover {
  color: #1bc4e3; }

.blog-author {
  padding: 30px 30px;
  background: #fafafa; }

.blog-author img {
  float: left;
  border-radius: 100%;
  margin-right: 30px; }

.author-name a {
  text-transform: uppercase;
  color: #0f0d0e; }

.author-social ul li {
  display: inline-block;
  padding-right: 3px; }

.author-social ul li a {
  color: #333337; }

.author-social ul li a:hover {
  color: #1bc4e3; }

.related-other-post {
  padding-top: 100px;
  padding-bottom: 100px; }

.related-other-post article {
  background: #0f0d0e; }

.related-other-post article img {
  opacity: .6; }

.related-other-post article .after-hover {
  display: none; }

.related-other-post article:hover .after-hover {
  display: block; }

.related-other-post .after-hover a {
  color: #ffffff; }

.related-other-post .after-hover a h4 {
  position: absolute;
  top: 40%;
  right: 7%;
  font-style: italic; }

.related-other-post .after-hover h3 {
  position: absolute;
  top: 52%;
  right: 7%;
  color: #ffffff;
  text-transform: uppercase; }

.comments-section {
  padding: 0px 30px 30px 30px;
  background: #fafafa;
  margin-bottom: 60px; }

.user {
  border-bottom: 1px solid #eeeeee;
  padding: 30px 0px 25px 0px; }

.user > .user {
  padding-left: 90px; }

.user > .user:last-child {
  border-bottom: none;
  padding-bottom: 0px; }

.user a img {
  float: left;
  margin-right: 30px;
  border-radius: 100%; }

.user-name a{
  text-transform: uppercase;
  color: #0f0d0e;
  font-weight: 600;
  padding-bottom: 4px; }

.comments-time {
  font-style: italic;
  color: #999999;
  padding-bottom: 8px; }

.comment {
  padding-left: 90px;
  padding-bottom: 13px; }

.reply-btn {
  padding-left: 90px; }

.reply-btn a {
  color: #999999; }

.reply-btn a:hover {
  color: #1bc4e3; }

.leave-comment h4 {
  text-transform: uppercase;
  padding-bottom: 24px; }

.half-width {
  padding-bottom: 30px; }

.half-width input {
  width: 48.6%;
  height: 45px;
  padding-left: 14px;
  border: 1px solid #eeeeee;
  border-radius: 5px; }

.half-width .text {
  margin-right: 26px; }

.full-width textarea {
  height: 120px;
  width: 100%;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  outline: none;
  padding: 15px 0px 0px 15px;
  margin-bottom: 40px; }

.submit-btn a {
  padding: 11px 30px;
  border: 1px solid #999999;
  border-radius: 100px;
  color: #333337;
  transition: all .5s ease }

.submit-btn a:hover {
  border: 1px solid #1bc4e3;
  border-radius: 100px;
  color: #1bc4e3; }
/*================================================================*/
/************** 10.0 - BLog Standard With Sidebar Css ************/
/*==============================================================*/
.form-with-sidebar .half-width input {
  width: 47.9%; }
/*============================================*/
/************** 11.0 - Footer Css ************/
/*==========================================*/
footer {
  background: #eeeeee;
  padding-top: 100px;
  padding-bottom: 90px; }

.footer-title {
  text-transform: uppercase;
  padding-bottom: 17px;
  color: #0f0d0e; }

.about-us p {
  padding-bottom: 30px; }

.social ul li {
  display: inline-block; }

.social ul li a {
  padding: 5px 5px;
  border: 1px solid #626262;
  color: #333337; }

.social ul li a:hover {
  color: #1bc4e3;
  border: 1px solid #1bc4e3; }

.footer-trending-posts ul li {
  margin-bottom: 30px; }

.footer-trending-posts ul li a img {
  float: left;
  margin-right: 15px; }

.footer-trending-posts .trending-title a {
  text-transform: uppercase;
  color: #0f0d0e; }

.footer-trending-posts ul li .post-meta {
  color: #999999; }

.footer-widget-categories ul li {
  padding: 10px 0px;
  border-bottom: 1px solid #999999; }

.footer-widget-categories ul li a {
  color: #999999; }

.footer-widget-categories ul li a:hover {
  color: #1bc4e3; }

.widget-instagram ul li {
  display: inline-block;
  /*margin-right: 15px;*/
  margin-bottom: 15px;
  background: #000000; }

.widget-instagram ul li img {
  max-width: 100%;
  opacity: 0.4; }

/************** Copyright ****************/
.copyright .uppercase {
  text-transform: uppercase;
  text-align: center;
  padding: 34px 0px; }

.copyright .uppercase a {
  color: #333337; }

/*===============================================================*/
/************** 12.0 - BLog Standard With Sidebar Css ************/
/*=============================================================*/

#static-blog-post .blog-posts {
  margin-bottom: 0px; }

.static-blog-posts {
  padding-bottom: 30px; }

.blog-down-arrow:after {
  position: absolute;
  right: 46%;
  content: "\eb26 ";
  margin-top: -18px;
  font-family: "icofont";
  transform: rotate(90deg);
  font-size: 3em;
  color: #ffffff; }

.blog-down-arrow {
  background-color: black; }

.blog-down-arrow img {
  opacity: .8; }

.blog-down-arrow:hover img {
  opacity: .4; }

.static-post-category {
  text-align: center;
  padding-bottom: 20px; }

.static-post-category h4:before {
  content: url(img/bar-2.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.static-post-category h4:after {
  content: url(img/bar-2.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.static-post-category h4 a {
  color: #999999; }

.static-post-category h4 a:hover {
  color: #1bc4e3; }

.static-post-category h4:hover:before {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  right: 10px; }

.static-post-category h4:hover:after {
  content: url(img/bar-hover.jpg);
  position: relative;
  top: -5px;
  left: 10px; }

.static-blog-post {
  padding-top: 30px;
  background: #ffffff;
  padding-bottom: 25px;
  margin-top: 30px; }

.static-post-title h3 {
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 30px; }

.static-post-title h3 a {
  color: #0f0d0e; }

.static-post-description {
  text-align: center;
  padding-bottom: 35px; }

.static-button-tm {
  text-align: center;
  padding-bottom: 35px; }

.static-button-tm a {
  padding: 10px 30px;
  border: 1px solid #999999;
  color: #333337;
  border-radius: 100px; }

.static-button-tm a:hover {
  color: #1bc4e3;
  border: 1px solid #1bc4e3; }

.static-post-meta {
  text-align: center; }

.static-post-meta ul li {
  display: inline-block;
  padding: 0px 5px; }

.static-post-meta ul li a {
  color: #999999; }

.static-post-meta ul li a:hover {
  color: #ff6c60; }

#static-blog-post .pagination-tm {
  padding-bottom: 115px;
  padding-top: 66px; }
/*=====================================================*/
/************** 13.0 - Audio Post Page Css ************/
/*===================================================*/
#audio-post {
  padding-bottom: 100px; }

.audio-clip {
  padding-bottom: 20px; }

.audio-clip iframe {
  width: 100%;
  height: 435px; }
/*=====================================================*/
/************** 14.0 - Video Post Page Css ************/
/*===================================================*/
#video-post {
  padding-bottom: 100px; }

.video-clip {
  padding-bottom: 19px; }

.video-clip iframe {
  width: 100%;
  height: 435px; }
/*=======================================================*/
/************** 15.0 - Gallery Post Page Css ************/
/*=====================================================*/
#gallery-post {
  padding-bottom: 100px; }

.gallery-post {
  padding-bottom: 25px; }
/*==================================================*/
/************** 16.0 - Contact Page Css ************/
/*================================================*/
.contact-full-page {
  padding: 0px 0px 100px 0px; }

.contact-post-title h3 {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 45px; }

.contact-feature-image {
  padding-bottom: 25px; }

.contact-blog-post {
  padding-bottom: 95px; }

#map {
  height: 400px;
  width: 100%;
  margin-bottom: 100px; }

.contact-details {
  position: relative; }

.contact-details .icon {
  font-size: 1.5em; }

.location-details {
  position: absolute;
  left: 13px;
  text-align: center; }

.location-details i {
  font-size: 1.5em; }

.location-details p {
  text-transform: uppercase;
  color: #0f0d0e; }

.align {
  text-align: center; }

.phone i {
  font-size: 1.5em; }

.phone p a {
  text-transform: uppercase;
  color: #0f0d0e; }

.mail {
  position: absolute;
  right: 13px;
  text-align: center; }

.mail i {
  font-size: 1.5em; }

.mail p a {
  text-transform: uppercase;
  color: #0f0d0e; }

.mail p a {
  text-transform: uppercase;
  color: #0f0d0e; }

/*===============================================================*/
/************** 17.0 - Contact With Sidebar Page Css ************/
/*=============================================================*/
.contact-details {
  position: relative;
  padding-bottom: 95px; }

.full-width .subject {
  height: 45px;
  width: 100%;
  border: 1px solid #eeeeee;
  border-radius: 5px;
  outline: none;
  padding-left: 14px;
  margin-bottom: 30px; }
/*===================================================*/
/************** 18.0 - About Me Page Css ************/
/*=================================================*/
.about-page {
  padding-bottom: 70px;
  border-bottom: 1px solid #999999;
  margin-bottom: 95px; }

.about-feature-image {
  width: 100%;
  background-size: cover;
  height: 78%;
  background-position: center center;
  background-repeat: no-repeat;
  box-sizing: border-box; }

.feature-image-overlay {
  height: 100%;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #1bc4e3;
  position: relative;
  left: 20px;
  top: 20px; }

.hello {
  color: #999999;
  font-weight: 300;
  line-height: 1em;
  padding-bottom: 5px; }

.name {
  color: #0f0d0e;
  font-weight: 600;
  line-height: 1em;
  padding-bottom: 30px; }

.blogger-details {
  padding: 0px 0px 85px 19px; }

.about-blogger {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 12px; }

.social-icon {
  padding-top: 32px; }

.social-icon ul li {
  display: inline-block;
  padding: 0px 3px;
  margin-bottom: 20px; }

.social-icon ul li a {
  padding: 5px 10px;
  border: 1px solid #999999;
  color: #333337; }

.social-icon ul li a:hover {
  border: 1px solid #1bc4e3;
  color: #1bc4e3; }

.unique-element {
  background: #eeeeee;
  text-align: center;
  padding: 23px 35px 25px 35px;
  margin-bottom: 100px;
  border-bottom: 1px solid #1bc4e3; }

.beautiful-design {
  background: #eeeeee;
  text-align: center;
  padding: 23px 35px 25px 35px;
  margin-bottom: 100px;
  border-bottom: 1px solid #1bc4e3; }

.trendy-icon {
  background: #eeeeee;
  text-align: center;
  padding: 23px 35px 25px 35px;
  margin-bottom: 100px;
  border-bottom: 1px solid #1bc4e3; }

.unique-element:hover, .beautiful-design:hover, .trendy-icon:hover {
  box-shadow: 0px 10px 18px 2px rgba(0, 0, 0, 0.35);
  transition: all .5s ease; }

.unique-element h5, .beautiful-design h5, .trendy-icon h5 {
  text-transform: uppercase;
  color: #000000; }

.unique-element i, .beautiful-design i, .trendy-icon i {
  font-size: 107px;
  color: #1bc4e3; }

.about-form {
  padding-bottom: 110px; }

.about-form h4 {
  text-transform: uppercase;
  color: #0f0d0e;
  padding-bottom: 20px; }

.about-form .half-width input {
  border: 1px solid #999999; }

.about-form .full-width textarea {
  border: 1px solid #999999; }

.page-title {
  background: #fafafa;
  margin-bottom: 60px;
  padding: 45px 0px;
  text-align: center; }

.page-title h1 {
  margin: 0;
  line-height: 1em;
  font-weight: 300;
  color: #1bc4e3;
  padding-bottom: 15px; }

.page-title h5 {
  text-transform: uppercase;
  padding-bottom: 50px; }

.buy-btn a {
  color: #333337;
  padding: 11px 30px 13px 30px;
  border: 1px solid #999999;
  border-radius: 100px; }

.buy-btn a:hover {
  color: #1bc4e3;
  border: 1px solid #1bc4e3; }

.shop-post {
  padding-bottom: 67px; }

.shop-post .product-info {
  position: absolute;
  top: 71%;
  left: 11%; }

.product-info h5 {
  text-transform: uppercase;
  padding-bottom: 7px; }

.product-info ul {
  float: left; }

.product-info ul li {
  display: inline-block;
  padding-right: 10px; }

.product-info .cart {
  float: left;
  padding-left: 80px;
  display: none;
  transition: .5s ease; }

.product-info .cart a {
  color: #333337;
  font-size: 24px; }

.shop-post .sale {
  position: absolute;
  top: 8%;
  right: 6%; }

.shop-post .sale a {
  padding: 5px 10px;
  background: #000000;
  color: #ffffff;
  border-radius: 10px;
  display: none;
  transition: .5s ease; }

.shop-post article {
  margin-bottom: 30px; }

.shop-post article:hover .cart {
  display: block; }

.shop-post article:hover .sale a {
  display: block;
  transition: .5s ease; }

.shop-post .large-img .product-info {
  position: absolute;
  top: 86%;
  left: 5%; }

.shop-post .large-img .shop {
  position: absolute;
  top: 4%;
  right: 4%; }

/*============================================================*/
/************** 19.0 - Shop With Sidebar Page Css ************/
/*==========================================================*/
.filter-price {
  background: #fafafa;
  padding: 40px 30px 55px 28px;
  margin-bottom: 30px; }

.filter-btn {
  float: left;
  padding-right: 70px; }

.filter-btn a {
  color: #333337;
  border: 1px solid #999999;
  padding: 10px 30px;
  border-radius: 100px; }

.filter-btn a:hover {
  color: #1bc4e3;
  border: 1px solid #1bc4e3; }

.price {
  float: left; }
/*=============================================*/
/************** 20.0 - Product Css ************/
/*===========================================*/
#product {
  padding-bottom: 100px; }

.product-page-title {
  background: #fafafa;
  margin-bottom: 60px;
  padding: 45px 0px 37px 0px;
  text-align: center; }

.product-page-title h1 {
  margin: 0;
  line-height: 1em;
  font-weight: 300;
  color: #1bc4e3;
  padding-bottom: 15px; }

.product-page-title h5 {
  text-transform: uppercase;
  padding-bottom: 0px; }

.product-image img {
  margin-bottom: 30px; }

.product-thumbnail-image li {
  display: inline-block;
  padding-right: 25px; }

.product-thumbnail-image li:last-child {
  padding-right: 0px; }

.product-thumbnail-image {
  padding-bottom: 60px; }

.product-details h2 {
  line-height: 1em;
  padding-bottom: 9px; }

.product-details .product-price {
  color: #999999;
  padding-bottom: 15px; }

.product-details .review {
  font-weight: 300;
  color: #1bc4e3; }

.product-details input {
  width: 60px;
  padding-left: 30px;
  height: 40px;
  border: 1px solid #1bc4e3;
  border-radius: 100px;
  float: left;
  margin-right: 15px; }

.product-details input::placeholder {
  color: #1bc4e3; }

.cart-btn a {
  padding: 7px 30px;
  border: 1px solid #1bc4e3;
  background: #1bc4e3;
  color: #ffffff;
  font-weight: 300;
  float: left;
  text-transform: uppercase;
  border-radius: 100px; }

.product-details {
  padding-top: 120px; }

.product-details p {
  padding-bottom: 56px; }

.description {
  background: #fafafa;
  padding: 30px;
  margin-bottom: 100px; }

.related-post h2 {
  line-height: 1em; }

.related-product .sale {
  position: absolute;
  top: 9%;
  right: 10%; }

.related-product .sale a {
  padding: 5px 10px;
  background: #000000;
  color: #ffffff;
  border-radius: 10px;
  display: none;
  transition: .5s ease; }

.related-product article:hover .sale a {
  display: block;
  transition: .5s ease; }

.related-product .cart {
  float: left;
  padding-left: 80px;
  display: none;
  transition: .5s ease; }

.related-product .cart a {
  color: #333337;
  font-size: 24px; }

.related-product article:hover .cart {
  display: block; }

.related-product .product-info {
  position: absolute;
  top: 75%;
  left: 11%; }

.related-product h5 {
  text-transform: uppercase;
  padding-bottom: 7px; }

.related-product ul {
  float: left; }

.related-product ul li {
  display: inline-block;
  padding-right: 10px; }

.related-post h2 {
  padding-bottom: 20px; }

.tab-menu {
  border-bottom: 1px solid #999999;
  padding-bottom: 8px; }

.tab-menu li {
  display: inline-block;
  padding-right: 14px;
  cursor: pointer; }

.tab-menu li > h5 {
  text-transform: uppercase; }

.active {
  color: #1bc4e3; }

.tab-cont .tab-pane h2 {
  line-height: 1em; }

.tab-cont {
  padding-top: 45px; }

.tab-pane h2 {
  padding-bottom: 10px; }

.reviewers li {
  border-bottom: 1px solid #eeeeee;
  padding: 25px 0px; }

.reviewers li img {
  float: left;
  border-radius: 100%;
  margin-right: 30px; }

.reviewers .reviewer-name a {
  color: #0f0d0e;
  text-transform: uppercase; }

.reviewers .review-time {
  color: #999999;
  font-style: italic;
  font-weight: 300;
  padding-bottom: 8px; }

.reviewers .review-description {
  padding-left: 90px;
  padding-bottom: 14px; }

.reviewers ul {
  padding-left: 90px; }

.reviewers ul li {
  display: inline-block;
  border-bottom: none;
  padding: 0px; }

.reviewers ul li {
  font-size: 18px;
  color: #999999; }

.reviewers ul li.active {
  color: #1bc4e3; }

.rating-form {
  padding-top: 30px; }

.rating-form ul {
  padding-bottom: 24px; }

.rating-form ul li {
  display: inline-block;
  color: #999999;
  cursor: pointer; }

.rating-form ul li.active {
  color: #1bc4e3; }

.add {
  padding-bottom: 22px; }

.add-review .half-width input {
  width: 48.4%;
  border: 1px solid #999999;
  background: transparent; }

.add-review .full-width textarea {
  border: 1px solid #999999;
  background: transparent;
  height: 120px;
  padding-left: 14px;
  width: 100%;
  border-radius: 5px; }

  .add-review button {
    background: transparent;
    border: 1px solid #1bc4e3;
    padding: 14px 30px;
    border-radius: 100px;
    font-size: 18px;
    color: #1bc4e3; }












